@charset "UTF-8";

/*******************************************************************************************************************************
	  サイト名：科学技術情報プラットフォーム ～イノベーションに向けて～ Japan Information Platform for S&T Innovation
	    画面名：科学技術情報の最新動向を知る
	            STI Updates
	ファイル名：local.css
	      概要：画面固有のデザインを規定する。
*******************************************************************************************************************************/

/*==============================================================================================================================
	コンテンツエリア
==============================================================================================================================*/

/*------------------------------------------------------------------------------------------------------------------------------
	記事
------------------------------------------------------------------------------------------------------------------------------*/

#contents > article > .paper {
	/** ボックスモデル **/
	margin: 0 10px 10px;
	padding: 10px;
	border: 2px #183376 solid;
	border-radius: 4px;
	
	/** 背景 **/
	background: #ffffff;
}

#contents > article > .paper > *:not(:last-child) {
	/** ボックスモデル **/
	margin: 0 0 10px 0;
}

#contents > article > .paper > .entry {
	/** ボックスモデル **/
	padding: 10px;
	border-width: 1px 0;
	border-color: #333333;
	border-style: dotted;
}

#contents > article > .paper > .entry > h5 {
	/** ボックスモデル **/
	margin: 0 0 10px 0;
	border-bottom: 1px #333333 dashed;
	
	/** テキスト **/
	font-size: 1.167em;
	font-size: .875rem;
}

#contents > article > .paper > .entry > .info {
	/** ボックスモデル **/
	margin: 0 0 10px 0;
	padding: 0;
}

#contents > article > .paper > .entry > .info > .delimiter {
	/** ボックスモデル **/
	padding-right: .5em;
}

#contents > article > .paper > .entry > p {
	/** ボックスモデル **/
	margin: 0 0 1.5em;
	padding: 0;
}

#contents > article > .paper > .entry > ul,
#contents > article > .paper > .entry > ol {
	/** ボックスモデル **/
	margin: 0 20px 1.5em;
	padding: 0;
}

#contents > article > .paper > .entry > li {
	/** ボックスモデル **/
	margin: 0;
	padding: 0;
}

/*------------------------------------------------------------------------------------------------------------------------------
	ページ
------------------------------------------------------------------------------------------------------------------------------*/

#contents > article > .paper > .page > .prev {
	/** 配置 **/
	float: left;
}

#contents > article > .paper > .page > .next {
	/** 配置 **/
	float: right;
}